### Property

# Gdk DmabufTextureBuilder:update-region

since: 4.14

#### Declaration

    property update-region: cairo.Region [ read, write ]

#### Description [src]

The update region for `GdkGLTextureBuilder:update-texture`.

Type: | `cairo_region_t`
Available since: | 4.14

Getter method | `gdk_dmabuf_texture_builder_get_update_region()`
Setter method | `gdk_dmabuf_texture_builder_set_update_region()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no